### Method

# GdkPixbuf.PixbufFormat.is_save_option_supported

#### Declaration [src]

    gboolean
    gdk_pixbuf_format_is_save_option_supported (
      GdkPixbufFormat* format,
      const gchar* option_key
    )

#### Description [src]

Returns `TRUE` if the save option specified by `option_key` is supported when saving a pixbuf using the module implementing `format`.

See `gdk_pixbuf_save()` for more information about option keys.

#### Parameters

`option_key` | `const gchar*`
| the name of an option
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `gboolean`
`TRUE` if the specified option is supported